{
	"description": "项目配置文件",
	"packOptions": {
		"ignore": []
	},
	"setting": {
		"urlCheck": true,
		"es6": true,
		"postcss": true,
		"minified": true,
		"newFeature": true,
		"coverView": true,
		"autoAudits": false,
		"checkInvalidKey": true,
		"checkSiteMap": true,
		"uploadWithSourceMap": true,
		"babelSetting": {
			"ignore": [],
			"disablePlugins": [],
			"outputPath": ""
		}
	},
	"compileType": "miniprogram",
	"libVersion": "2.10.2",
	"appid": "wx19782b9c06798224",
	"projectname": "%E8%80%81%E9%97%A8%E6%A1%86",
	"debugOptions": {
		"hidedInDevtools": []
	},
	"isGameTourist": false,
	"simulatorType": "wechat",
	"simulatorPluginLibVersion": {},
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"currentL": -1,
			"list": []
		},
		"miniprogram": {
			"current": 0,
			"list": [
				{
					"id": 0,
					"name": "购券大厅",
					"pathName": "pages/index/index",
					"query": "",
					"scene": null
				},
				{
					"id": 0,
					"name": "购买优惠券",
					"pathName": "pages/buyTicket/buyTicket",
					"query": "",
					"scene": null
				},
				{
					"id": 0,
					"name": "优惠券详情",
					"pathName": "pages/TicketDetails/TicketDetails",
					"query": "",
					"scene": null
				},
				{
					"id": 0,
					"name": "赠送优惠券",
					"pathName": "pages/givePage/givePage",
					"query": "",
					"scene": null
				},
				{
					"id": 0,
					"name": "门店查询",
					"pathName": "pages/shop/shop",
					"query": "",
					"scene": null
				},
				{
					"id": 0,
					"name": "个人中心",
					"pathName": "pages/personalCenter/personalCenter",
					"query": "",
					"scene": null
				},
				{
					"id": 0,
					"name": "注册",
					"pathName": "pages/register/register",
					"query": "",
					"scene": null
				},
				{
					"id": 0,
					"name": "领取优惠券",
					"pathName": "pages/receiveTicket/receiveTicket",
					"query": "",
					"scene": null
				}
			]
		}
	}
}